* { margin:0; padding:0;}

/* standard html */
body {
  font-family:Georgia,Times,'Times New Roman';
  font-size:13px;
  color:#5e5e5e;
  background:#eaeaea;
}

.clear {clear:both;}
img { border:0; }
a {color:#026287;}
h1 {font-size:20px;margin-bottom:11px; color:#004493;}
h2 { font-size:14px; margin-bottom:11px;}
h3 { font-size:20px;}
p { margin-bottom:12px;}

blockqoute {
 font-style: italic;
 font-family: Georgia, "Times New Roman", serif;
 font-size:12px;
 margin-bottom:12px;}

.rood {color:#F20017}
.blauw {color:#026287}
.lightgrey1, .lightgrey2 {background:#eaeaea}

/* centreer */
.centreercontainer {
  margin:0 auto 0 auto;
  width:961px;
  text-align:left;
}

.margin { margin:10px;}

/* Header */
#header {
  background:#FFFFFF;
  height:109px;
  text-align:center;
}

.info {font-size: 9px; color: #aaaaaa;}

.tools {
  float:right;
  margin-right:5px;
  width:250px;
  height:29px;
  background:#5797B2;
  color:#FFFFFF;
}

.tools .container { margin-top:7px; margin-left:20px;}

.tools A.toolmenu {
  margin-left:29px;
  color:#FFFFFF;
  text-decoration:none;
}

.logocontainer {
  margin-left:5px;
  margin-top:5px;
  width:195px;
  text-align:center;
  float:left;
}

/* menu */

#menu {
  height:60px;
  background:#323232;
  text-align:center;
}

/* content */
#content { text-align:center;}

.kruimelpad {
  margin-left:7px;
  margin-bottom:25px;
  margin_top:10px;
}

.kruimelpad li{
  float:left;
  text-decoration:none;
  display:block;
}

  .kruimelpad a {
    color:#5e5e5e;
    text-decoration:none;  
  }

.inhoudsblok_volg {
  margin-left:5px;
  margin-right:5px;
  background:#FFFFFF;
  padding:20px;
  margin-bottom:23px;
  clear:both;
  overflow:hidden;
  margin-top:10px;
  position:relative;
  z-index:2;
}

.inhoudsblok {
  margin-left:5px;
  margin-right:5px;
  margin-top:25px;
  background:#FFFFFF;
  padding:20px;
  margin-bottom:23px;
  clear:both;
  overflow:hidden;
}

.darkblueback {
  background:#5797B2;
}

.inhoudsbloknotopmargin {
  margin-left:5px;
  margin-right:5px;
  background:#FFFFFF;
  padding:20px;
  margin-bottom:23px;
  clear:both;
  overflow:hidden;
}

.inhoudsbloktitle {
  margin-left:5px;
  margin-right:5px;
  margin-top:5px;
  padding: 5px 5px 0px 20px;
  clear:both;
  overflow:hidden;
}

.inhoudsbloktitle h1{
  color:white;
  margin-bottom:5px;}

.volg_left {
  width:565px;
  float:left;
  margin-right:20px;}

.volg_right {
  width:325px;
  float:left;
  border-left:1px dotted #d3d3d3;
  height:100%;}

.volg_right .margin {
  margin:0;
  margin-left:20px;}

.blok_rechts {
  padding-top:10px;
  padding-bottom:10px;
  border-bottom:1px dotted #d3d3d3}

.blok_rechts li{padding-bottom:3px;}

.blok_rechts ul{
  margin-top:5px;
  margin-bottom:5px;}

.lijst {
  margin-top:15px;
  margin-bottom:15px;
  margin-left:3px;}

.lijst li {list-style-type:none;}
  
.lijst li a {
  color:#5e5e5e;
  text-decoration:none;}

.artikellijst {
  margin-top:15px;
  margin-bottom:15px;
  margin-left:30px;}

.meerinfo_button {
  background:#0F64D9;
  font-weight:bold;
  padding:3px 4px;
  color:#FFFFFF;
  cursor:pointer;
  border:0px;}

.meerinfo_button:hover {background:#28AAFD;}

.detailstable {
  width:95%;
  margin:5px auto 15px auto;
  border-collapse:collapse
  -moz-border-radius: 4px;
  border-radius: 4px;
  border:2px solid #adadad;
  border-spacing: 0px;}

.detailstable td, .detailstable th{
  border-top: 1px solid #adadad; 
  border-bottom: 0px solid #adadad; 
  border-left: 1px solid #adadad; 
  border-right: 0px solid #adadad;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-right: 10px;
  padding-left: 10px;}

/* Nieuwe artikellayout */

.nieuwsartikelcategorie{
  font-size: 16px;
  margin-top: 5px;
}

.nieuwsartikeltitel{
    font-size: 40px;
    font-family: Georgia,Times,'Times New Roman';
    line-height: 55px;
    color: #026287;
    margin-top: 20px;
    margin-bottom: 20px;
}

.nieuwsartikelintroductie{
  font-family: Georgia,Times,'Times New Roman';
  font-size: 17px;
  line-height: 26px;
  margin-bottom: 24px;
  color:black;
}

.nieuwartikelbodytekst{
  float: left;
  margin-left: 12.5%;
  width: 81.25%;
  margin-bottom: 25px;

}

.nieuwartikelbodytekst p{
  font-family: Georgia,Times,'Times New Roman';
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 24px;
  color:black;
}

.nieuwartikelbodytekst h2 {
  font-family: Georgia,Times,'Times New Roman';
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 24px;
  font-weight:900;
  color:black;
}

.nieuwartikelbodytekst .lijst li {
 /* display: list-item;*/
	list-style-type: square;
  font-family: Georgia,Times,'Times New Roman';
  font-size: 18px;
  line-height: 28px;
  margin-left:25px;
  color:black;

}

	
.nieuwartikelbodytekst .kader {
 /* display: list-item;*/

  background-color:  #d8d8d8;
  padding: 10px;
}



.nieuwsartikelsocial{
  float:left;
  font-size: 18px;
  margin-bottom: 25px;
}

.nieuwsartikelmore{
  float:left;
  font-size: 18px;
  margin-bottom: 25px;
  color:black;
}

.nieuwsartikelmore img{
  margin-right: 20px;
  margin-top: 3px;
  margin-bottom: 10px;
}

.nieuwsartikelmore a{
  text-decoration:none;
}

.nieuwsartikelmore .intro{
  font-size:17px;
  margin-bottom: 3px;
  font-weight:700;
}

.nieuwsartikelmore .short{
  font-size:14px;
  margin-bottom: 3px;
  color: black;
}

.nieuwsartikelmore .morelink{
  font-size:14px;
  font-weight: 700;
  color:black;
}

.nieuwsartikelsocial span{
  width: 100%
  font-size:16px;
  color: black;
}

.nieuwsartikelnieuwsbrief {
  font-size: 15px;
  line-height: 18px;
  background: #5797B2;
  padding: 24px;
  width:100%;
  float: left;
  color: white;
}

.nieuwsartikelnieuwsbrief p {
  margin-bottom:0px;
}

.nieuwsartikelnieuwsbrief input[type="email"] {
  font-size:14px;
  border:0px;
  padding:3px;
  border-width:1px;
  border-style: solid;
  border-color:white;
}

.nieuwsartikelnieuwsbrief input[type="submit"] {
  font-size:14px;
  border-width:1px;
  border-style: solid;
  background: #5797B2;
  font-weight: normal;
}

.nieuwsartikelleesmeer{
float: left;
/*  width:613px; */
  }

.nieuwsartikelleesmeer h2{
  font-size: 18px;
  margin-bottom: 25px;
  color:black;
}

/* Dossiers aan de rechterkant */
.rightdossiers {}

.rightdossiers .contentpreview {
  min-height:50px;
  vertical-align:middle;
  }

.rightdossiers .contentpreview a {
  text-decoration:none;
  }

.rightdossiers .contentpreview a img {
  margin-right:20px;
  }

.rightdossiers .contentpreview a h2{
  vertical-align:middle;
  }

  #footer1 h3, #footer2 h3 {
    font-size:12px;
    color:#FFFFFF;
    text-decoration:underline;
    margin-bottom:7px;
  }

#footer2 {
  text-align:center;
  background:#89B5C9;
  padding:12px 40px;
}

  #footer2 .centreercontainer {
  width:855px;
  }

#footer3 {
  text-align:center;
  background:#5797B2;
  padding:8px 0;
  line-height:16px;
  color:#FFFFFF;
}

  #footer3 .centreercontainer {
  text-align:center;
  }

  #footer3 a {
    color:#FFFFFF;
    text-decoration:none;  
  }

#input_search{
  width:135px;
  _width:165px;
  height:24px;
  border-top:1px solid #b4b4b4;
  border-left:1px solid #b4b4b4;
  border-bottom:1px solid #e8e8e8;
  border-right:none;
  margin-left:25px;
  margin-top:18px;
  float:left;
  font-size:12px;
  color:#5E5E5E;
  padding-right:30px;
}

#glasses{
  border:none;
}

#glasses_link {
    border-left:none;
    margin-top: 18px;
    padding: 4px;
    width: 21px;
  position:relative;
  top:22px;
  left:-30px;
}


.nieuwartikelbodytekst .caption {
    font-size: medium;
    line-height: 1px;
    text-align: center;
	}

.nieuwartikelbodytekst .articleimage {
	margin-bottom:10px;
    line-height: 1px;
	}


.nieuwartikelbodytekst table {
    font-family: Georgia,Times,'Times New Roman';
    font-size: 18px;
    line-height: 28px;
    color: black;
    background-color: #d8d8d8;
		width: 100%;
    margin-bottom: 20px;}
	
.nieuwartikelbodytekst table tr td {
    padding-left: 3px;
	padding-right: 3px}
	

/*=============   Navigatie ========================================= */
/* eerste en laatste */

.home_nav {
  float:left;
}

.home_nav li {
  list-style-type:none;
}

.home_nav .home {
  width:60px;
padding:0;
  padding-top: 12px;
  }
  
.home_nav .home a {
  width:100%;
  }  

.einde_nav {
  width:205px;
  height:60px;
padding:0;
  float:right;
  }

.einde_nav .einde {
  width:225px;
  height:60px;
padding:0;
  }

.einde_nav li {
  list-style-type:none;
}

/* ----------- DDMENU ------------- */
.ddsmoothmenu{
font: bold 12px Arial;
width: 100%;
}

.ddsmoothmenu ul{
  z-index:100;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
  position: relative;
  display: inline;
  float: left;
  text-align:center;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
color: white;

  color:#5f5f5f;
text-decoration: none;
    width:115px ;
  height:38px;
_height:60px; 
  display:block;
  padding-top:22px;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: white;
}

.ddsmoothmenu ul li a:hover{
color: white;
    color:#FFFFFF;
}

/*1st sub level menu*/

#smoothmenu1 {
  float:left;
  width:695px;
}

#smoothmenu2 {
  float:left;
  width:60px;
}

/* =============== Article overview ================ */

.firstarticle {
  margin-bottom:20px;
  border-bottom: 1px dotted #d3d3d3;
}

.firstarticle a {
  text-decoration:none;
}
  
.secondarticle, .fourtharticle{
  float:left;
  width:270px;
  border-bottom: 1px dotted #d3d3d3;
}

.thirdarticle, .fiftharticle {
  float:left;
  margin-left:20px; 
  width:275px;
  border-bottom: 1px dotted #d3d3d3;
}

.secondarticle, .thirdarticle {
  margin-bottom:20px;  
 /* min-height:309px; */
  height:309px;
}

.fiftharticle, .fourtharticle {
  margin-bottom:0px;
  min-height: 69px;
}

.secondarticle .contentpreview, .thirdarticle .contentpreview {
  float:left;
  width:270px;
  margin-bottom:20px;
}

 .fourtharticle .contentpreview, .fiftharticle .contentpreview {
  float:left;
  width:270px;
  margin-bottom:9px;
}

  .extrabr {
  margin-top:15px;	
}

.mainarticleimg {
  float:left;
  width:565px;
  height:337px;
  overflow: hidden;
  margin-bottom: 5px;
}

.firstarticle .contentpreview {
  margin-left:0px;
  margin-top:5px; 
  width:565px;
  margin-bottom:20px;
  display: block;
  overflow: auto;
}

.contentlink {
  text-decoration:none;
  color: black;
  
  font-family: Georgia,Times,'Times New Roman';
  font-size: 14px;  
}

.titlelink, titlelink:visited {
  text-decoration:none;
  color:#026287; 
  font-size=18px;
  font-family: Georgia,Times,'Times New Roman';
  min-height:32px;
}

.titlelink:hover {
  text-decoration:none;
  color:#5797B2;
}

.meerlink, .meerlink:visited {
  text-decoration:none;
  font-weight:700;
  color:#323232;   
  display: inline;
}

.meerlink:hover, .meerlink:active {
  text-decoration:none;
  font-weight:700;
  color:#5797B2; 
2  display: inline;
}

.homepage_section1_right {
  height:635px; 
}

.firsttip, .secondtip, .thirdtip, .fourthtip, .fifthtip {
  margin-bottom:20px;
  min-height:200px;
  width: 165px;
  float: left;  
}

.firsttip {
  padding-right: 10px;
  border-right: 1px dotted #d3d3d3;
}

.secondtip, .thirdtip, .fourthtip {
  padding-left: 10px;
  padding-right: 10px;
  border-right: 1px dotted #d3d3d3;
}

.fifthtip {
  padding-left:10px;
}

/* statistics */
.statistics {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 15px;
  }

.statistics .extension {
     width: 200px;
    background: #5797B2;
    padding: 3px 10px 3px 10px;
    font-weight: 600;
    border-radius: 5px;
    color: white;  
  }

.statistics .statistic {
float: right;
    width: 40%;
    text-align: right;
    margin-right: 20px;
    font-weight: 600;
  letter-spacing: 2px;
}

/*  advertentie */
.advertentie {
    width: 100%;
    text-align: center;
    font-size: 10px;
    margin-top: -5px;
    margin-bottom: 5px;
    margin-left: -10px;
}



/* ==========================================================================
   Media Queries
   ========================================================================== */


@media only screen and (max-width: 960px) {

  .centreercontainer {width:100%}		
  .tools {display:none}

  #header {height:80px}
  .logocontainer { width: 100%;margin: 20px auto 0 auto;}

  /* rechterkolom komt nu beneden */
  .homepage_section1_right {height:100%}
  .volg_right .margin { margin-left: 0px;}
  .volg_right {border-top : 1px dotted #d3d3d3;border-left: 0px;width: 565px;}
  .latestnews {display:none}
  .lightgrey1 {background:#ffffff}
  .lightgrey2 {background:#eaeaea}

  /* minimaal menu */
  .einde {display:none}
  .home_nav {display:none}
  #menu { height:40px; }
  .ddsmoothmenu ul li a { padding-top: 14px;}
  
  /* artikels */
  .kruimelpad {display:none}

  /* zet de tips onder elkaar */
  .firsttip, .secondtip, .thirdtip, .fourthtip, .fifthtip {border: 0px; padding: 0px; width:565px; min-height:50px; }
  .firsttip .contentpreview, .secondtip .contentpreview, .thirdtip .contentpreview, .fourthtip .contentpreview, .fifthtip .contentpreview {float:left; width:390px;}
  .firsttip .img-wrap, .secondtip .img-wrap, .thirdtip .img-wrap, .fourthtip .img-wrap, .fifthtip .img-wrap {float:left; margin-right:10px;}

  .fourtharticle, .fiftharticle { border-bottom: 0px;}

  /* in de rand */
  .volg_right {width: 580px;border-left:0px;}
  .volg_right a .fiftharticle {margin-left:0px;width:290px;border-bottom:0px;margin-bottom:0px;}
  .extrabr {margin-top:0px;}
  .notopborder {border-top: 0px;}

  /* footer */
  #footer2 .centreercontainer { width: 100%;}
}

@media only screen and (max-width: 640px) {

  body { background-color: #fff }	
	
  /* verberg de rechter kolom */
  .blok_rechts {border-left: 0px;display:none}
  .centreercontainer {width:100%}		
  #footer2 .centreercontainer {width:100%}
	
  /* verklein de header */
  #header {height:50px}
  .logocontainer { width: 100%;margin: 10px auto 0 auto;}
  .titlelink {min-height:0px;}

  /*  geen menu  */
  #menu { display:none }
}

@media only screen and (max-width: 480px) {

  .inhoudsblok {padding:10px; margin-top:40px;padding-top:50px;}	
  .inhoudsbloknotopmargin {padding:10px;}

  .volg_left { width: 100%; margin-right: 5px;}
  .firstarticle .contentpreview { width:100%;}
  .mainarticleimg {width: 100%;}

  .secondarticle, .thirdarticle { margin-left:0px;width: 100%; height: 100%}
  .secondarticle .img-wrap, .thirdarticle .img-wrap { text-align: center}
  .secondarticle .contentpreview, .thirdarticle .contentpreview, .fourtharticle .contentpreview, .fiftharticle .contentpreview { width: 100%}
  .fourtharticle, .fiftharticle { margin-left:0px;width: 100%; min-height: 20px; margin-bottom: 10px}
  .fourtharticle {border-bottom : 1px dotted #d3d3d3;}
  .fiftharticle {margin-top: 10px;}

  .firsttip, .secondtip, .thirdtip, .fourthtip, .fifthtip {border: 0px; padding: 0px; width:100%; min-height:50px; border-bottom : 1px dotted #d3d3d3; padding-bottom:10px;margin-bottom: 10px}
  .firsttip .img-wrap, .secondtip .img-wrap, .thirdtip .img-wrap, .fourthtip .img-wrap, .fifthtip .img-wrap {width:100%;text-align:center;}

  .volg_right a .fiftharticle {width:100%; border-bottom : 1px dotted #d3d3d3; padding-bottom:10px;margin-bottom: 10px}


  .volg_right {width: 100%;}

  .nieuwartikelbodytekst { margin-left: 5%; width: 90%;}

}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}



























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
